Subject: Re: Houston
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 12 Jan 1999 02:13:00 -0800 (PST)

Martin:

My assistant, Jan Dobernecker, tells me that Sylvia Sauseda has arranged for 
an office for you here on the 38th floor.  The room number is EB3850.  Sylvia 
is in the process of arranging for a telephone and computer for your office 
and will talk to HR about a badge.  HR should have the badge waiting for you 
at the desk in the lobby when you arrive.  If it isn't and your HR person is 
not available, just call Jan Dobernecker at x33427 and she will tell them to 
let you in.  Sylvia will also attempt to find parking for you.  If you 
haven't heard from her by Friday, I suggest you park in any of the uncovered 
lots near the building on Monday morning.  They are more reasonably priced 
than the garages (which sometimes charge $20 or more for a single day if you 
don't have a contract).  We're looking forward to seeing you!

Have a good trip.

Mark

Martin Rosell
01/12/99 07:57 AM
To: Mark - ECT Legal Taylor/HOU/ECT@ECT
cc:  
Subject: Houston

Mark,

All systems ready to go on Friday morning.  I thus expect to be in the office 
on Monday morning (18 Jan.).  Could you please ask one of the assistants to 
help in organising and setting up a working station (computer and the rest of 
the requisite gear).  Also, since it is a bit tricky to establish contact 
with Houston H/R, this person could perhaps arrange a card/badge for me and a 
car parking ticket (or advise me where to put the car on Monday morning).

I'm looking forward to seeing you and the rest of the Legal Dept on 18 Jan.

Martin